body {
    background: url(reuback.gif);
    margin: 0px;
    padding: 8px;
}

td {
    font-weight: bold;
}

tr {
    margin: 10px;
}

th {
    text-align: right;
}

.main {
    max-width: 800px;
    margin: 25px auto 25px auto;
}

.photo {
    display: inline-block;
    border: 1px solid black;
    margin: 10px;
}

.photo, .photo img {
    height: 200px;
    width: 134.5px;
}

.photo.landscape, .photo.landscape img {
    height: 134.5px;
    width: 200px;
}

.UK {
    margin: 10px;
}

.UK img {
    height: 100px;
}

.UK + p {
    padding: 20px 0px;
}

.center-text {
    text-align: center;
}

.small-logo,
.float-left {
    float: left;
}

.small-logo {
    margin: 0px 5px 0px 5px;
}

.small-logo .small-logo {
    float: none;
    margin: 0px;
}

hr {
    clear: left;
}

h3 + div {
    margin: 20px;
}

sup a,
.references a {
    color: inherit;
    text-decoration: inherit;
}

sup a:hover,
.references a:hover {
    color: blue;
}

.duck-owner {
    position: relative;
    display: inline-block;
    vertical-align: middle;
}

.duck {
    position: absolute;
    left: 0px;
    top: 0px;
}

#duck {
    height: 2em;
    width: 2em;
}

#duck-heading span {
    margin: 5px;
}

#duck-text {
    display: inline-block;
}

#flag {
    height: 3em;
}

.hidden {
    display: none;
}

.duck-story {
    clear: both;
}

.duck-story ul {
    list-style-image: url("duck-small.png");
}

.duck-story ul li.sparkly {
    list-style-image: url("duck-sparkly-small.png");
}

.duck-story ul li.rgb {
    list-style-image: url("duck-rgb-small.png");
}

.duck-story ul li.flip {
    list-style-image: url("duck-flipped-small.png");
}

.duck-story ul li.empty {
    list-style: disc;
}

.duck-story div {
    float: right;
    margin: 0px 20px;
}

.duck-story > a {
    display: block;
    clear: both;
}
